import request from '@/utils/request'

export function listData() {
	return request({
		url: '/les/deliveryTask/list',
		method: 'get'
	})
}

export function delivery(data) {
	return request({
		url: '/les/deliveryTask/handleDelivery',
		method: 'post',
		data: data
	})
}

export function cancel(data) {
	return request({
		url: '/les/deliveryTask/handleCancel',
		method: 'post',
		data: data
	})
}